<?xml version='1.0' encoding='utf-8'?>
<base type="string">
  <tags>
    <tag language="Deutsch"></tag>
  </tags>
  <strings>
    <string id="0BPeUfA9" text="Dunglanys"></string>
    <string id="0gGlpoDG" text="Ain baliq"></string>
    <string id="0gkY50ld" text="Alision"></string>
    <string id="0MbpibwT" text="Neurvaltal (Rovina)"></string>
    <string id="0p1Xuz4D" text="Dryatický mys (Rovina)"></string>
    <string id="1hIKR8Sa" text="Ocs Hall"></string>
    <string id="1nWa3qgb" text="Záliv Bog Beth (Rovina)"></string>
    <string id="1rG1qcKN" text="Pobřeží Medeni (Poušť)"></string>
    <string id="2hIl3Pld" text="Car Banseth"></string>
    <string id="2JJHMZa8" text="Ozu (Step)"></string>
    <string id="2ritKG4l" text="Koryto řeky Tiagys (Step)"></string>
    <string id="324mqAvm" text="Argoron"></string>
    <string id="3cBdEWg4" text="Hrad Hakkun"></string>
    <string id="3hffTbxP" text="Geunat Nal"></string>
    <string id="3kni3h4a" text="Dyopalis"></string>
    <string id="3oKJwsxm" text="Temea (planina)"></string>
    <string id="3pAMEPX3" text="Temeawald (planina)"></string>
    <string id="3ujFSm58" text="Tepes"></string>
    <string id="3Uvpavg7" text="Vladiv"></string>
    <string id="45k7HhNO" text="Ov-Ebene (step)"></string>
    <string id="4TNHQfwj" text="Erithrys-Ausläufer (planina)"></string>
    <string id="68hY2ikn" text="Sibir"></string>
    <string id="6eH3F48v" text="Esme"></string>
    <string id="6Ra8Qamo" text="Skorinebene (planina)"></string>
    <string id="6ZFSqsNv" text="Morihigforst (planina)"></string>
    <string id="73f3hn4j" text="Hrad Simira"></string>
    <string id="7b44joze" text="Halisvust"></string>
    <string id="7hw1LcEO" text="Epirischer průsmyk (planina)"></string>
    <string id="7P8SuEYM" text="Glenlithrig"></string>
    <string id="7RZaNy5N" text="Hoqqa"></string>
    <string id="7t4rSHJF" text="Horní Thrand (Rovina)"></string>
    <string id="7vn2VRP0" text="Mareiven"></string>
    <string id="843GVedi" text="Korsyas"></string>
    <string id="8nAcLLnQ" text="Pobřeží Vinela (Rovina)"></string>
    <string id="8txiTiHl" text="Fregian"></string>
    <string id="8vI0Twwn" text="Omor"></string>
    <string id="990Fhxcw" text="Pen Cannoc"></string>
    <string id="9on9e5m7" text="Hrad Thractorae"></string>
    <string id="9v0dObmN" text="Tasheba"></string>
    <string id="AC37qQMF" text="Hongard"></string>
    <string id="AD2SK3nm" text="Usek"></string>
    <string id="Ad995J9D" text="Pustina Galcha (Rovina)"></string>
    <string id="aIPzzKgq" text="Thorios"></string>
    <string id="ajuEIe2m" text="Sethyswald (Rovina)"></string>
    <string id="aRPxOOCW" text="Qasira"></string>
    <string id="ArtPdp9q" text="Amprela"></string>
    <string id="aTEsacqP" text="Phycaon"></string>
    <string id="AtIlQijG" text="Thractorae"></string>
    <string id="awebxthZ" text="Oritan (Mokřina)"></string>
    <string id="b33aHvbC" text="Jaculan"></string>
    <string id="B6EMyA1v" text="Marunath"></string>
    <string id="b9maTDoe" text="Nádrže Vealos (Rovina)"></string>
    <string id="bFXvvRDp" text="Pouštní průsmyk Bir Seif (Poušť)"></string>
    <string id="bGvPtKc3" text="Zestea"></string>
    <string id="bQVkbPpU" text="Jeracos"></string>
    <string id="bskXLff6" text="Diathma"></string>
    <string id="buD5S2YV" text="Canoroswald (Rovina)"></string>
    <string id="bw647Ns0" text="Diathmské louky (Rovina)"></string>
    <string id="BWii0r6E" text="Syronea"></string>
    <string id="c8A1uisA" text="Hrad Verecsand"></string>
    <string id="CD2aFnTf" text="Aeoria"></string>
    <string id="cNiWekai" text="Lochana"></string>
    <string id="cprzAUO2" text="Dryatická rovina (rovina)"></string>
    <string id="czzagO4q" text="Yangutum"></string>
    <string id="dah9IZxv" text="Rodobas"></string>
    <string id="dAqn04iR" text="Avalyps"></string>
    <string id="dBlbWtZR" text="Bir seif"></string>
    <string id="DDzuJuFC" text="Jadesee-pobřeží (poušť)"></string>
    <string id="Dga5nleS" text="Samatha údolí (rovina)"></string>
    <string id="diY4gxkG" text="Verecsand"></string>
    <string id="eEqUBFb3" text="Epicrotea"></string>
    <string id="eeSLHoF6" text="Hrad Llanoc Hen"></string>
    <string id="EF64kAD9" text="Fenon Tryn"></string>
    <string id="F4SBmZ83" text="Etirfurd"></string>
    <string id="FhgEIFWb" text="Makeb"></string>
    <string id="fHiAAOmo" text="Chertyg průsmyk (rovina)"></string>
    <string id="fmjfc45Z" text="Drapand"></string>
    <string id="fphSzBHI" text="Biscanický les (Rovina)"></string>
    <string id="FQ0sIVLT" text="Primessos"></string>
    <string id="fQhG6WJA" text="Ircara-Příhraniční pohoří (Rovina)"></string>
    <string id="FtAQwVpt" text="Zestealské údolí (Rovina)"></string>
    <string id="fXaZ3CG4" text="Pustina Bars Dag (Step)"></string>
    <string id="Fy68tN4M" text="Asmait"></string>
    <string id="FY9WBGWk" text="Mazhadan"></string>
    <string id="gdPguBbF" text="Jarjara-Hluboká rovina (Poušť)"></string>
    <string id="gKHzk2U0" text="Ath Cafal"></string>
    <string id="glewzQmU" text="Morenia"></string>
    <string id="GnaHLFY1" text="Iltanský močál (Rovina)"></string>
    <string id="gPiWhghv" text="Dryatský průsmyk (Rovina)"></string>
    <string id="GZYmOqZK" text="Urikskala"></string>
    <string id="HcX4VAOW" text="Popsia"></string>
    <string id="HfHfODCq" text="Epinosa"></string>
    <string id="hndY2L5P" text="Wadar"></string>
    <string id="ho6w9wbi" text="Západní Jaderské jezero (poušť)"></string>
    <string id="HOSVm9Av" text="Mironská pánev (rovina)"></string>
    <string id="HSanKfUO" text="Gaos"></string>
    <string id="I7QRokP0" text="Crios"></string>
    <string id="ihlDZZ9a" text="Vealos"></string>
    <string id="ijKTVdiS" text="Gavys (rovina)"></string>
    <string id="IjRalhdI" text="Les Uchalion (rovina)"></string>
    <string id="IMqEmnPb" text="Mironský les (rovina)"></string>
    <string id="IPbMskbi" text="Hrad Ustokol"></string>
    <string id="iRJx70Q7" text="Jižní pustina (poušť)"></string>
    <string id="IvJd7Nbr" text="Bahno Beth"></string>
    <string id="IyuoDcuP" text="Rhemtoil"></string>
    <string id="IZ1b77Ma" text="Amitatys"></string>
    <string id="j04TBG56" text="Akkalat"></string>
    <string id="j3M2FUDQ" text="Přesmyk Jarjara (poušť)"></string>
    <string id="J5ofaQnM" text="Karahan"></string>
    <string id="JbFXhMJB" text="Ophthyswald (rovina)"></string>
    <string id="jFy1l9iu" text="Ostican"></string>
    <string id="JGEWHtGL" text="Asalig"></string>
    <string id="jHEGCQ8y" text="Charas"></string>
    <string id="JnraGGd4" text="Myzeadwald (rovina)"></string>
    <string id="JNz2l5Xt" text="Hertogea"></string>
    <string id="jpqT9axa" text="Syratos"></string>
    <string id="JrgJjJtU" text="Hertogea-džungle (rovina)"></string>
    <string id="JRuVr22Q" text="Les Tor Leiad (rovina)"></string>
    <string id="JwMfPrlm" text="Rovalt"></string>
    <string id="Jwo98TB7" text="Forin"></string>
    <string id="jZyyJMqF" text="Mot"></string>
    <string id="K0JCdjQd" text="Poros"></string>
    <string id="K2NeKiuO" text="Ortysia"></string>
    <string id="K5RYhaN1" text="Melion"></string>
    <string id="ka2XFasQ" text="Bukits"></string>
    <string id="KfHLVdry" text="Iyakis"></string>
    <string id="KirQzyQV" text="Hrad Caleus"></string>
    <string id="Ku2aoyjk" text="Bryn glas"></string>
    <string id="kx9W7aUN" text="Orniaebene (Rovina)"></string>
    <string id="kygtIpwm" text="Pendraic-Prérie (Rovina)"></string>
    <string id="Lac7Lb0P" text="Uqba"></string>
    <string id="LACC0MNV" text="Mosty Amínysu (Rovina)"></string>
    <string id="lfGlDXu2" text="Goleryn"></string>
    <string id="lmaUNOay" text="Poušť Jabal Ashab (Poušť)"></string>
    <string id="Luj9oWEl" text="Lageta"></string>
    <string id="LZPV5OV6" text="Damar (Step)"></string>
    <string id="mJV8DyC1" text="Nogrent"></string>
    <string id="MQQy8Ufb" text="Les zátoky Tirby (Rovina)"></string>
    <string id="mVnh3kqF" text="Devsegské náhorní plošiny (Step)"></string>
    <string id="MysnepcM" text="Ircaraforest (Rovina)"></string>
    <string id="n1pZuP9U" text="Údolí Tripotamisches (Rovina)"></string>
    <string id="N7tngupZ" text="Swenrynska rovina (Rovina)"></string>
    <string id="NlrfibI9" text="Remental"></string>
    <string id="NQKWCA6m" text="Pustina Calsa (Rovina)"></string>
    <string id="NWDzoBvg" text="Pobřeží Tashebak (Step)"></string>
    <string id="nx8dPxlY" text="Chaikand"></string>
    <string id="NzQVLsOH" text="Calsa (Rovina)"></string>
    <string id="O3GrNfIR" text="Pobřeží Vesin (Rovina)"></string>
    <string id="O6hUb0PH" text="Laconisovo pobřeží (Rovina)"></string>
    <string id="OcQDxfnH" text="Revyl"></string>
    <string id="oifHnpLh" text="Gamardanhain (Rovina)"></string>
    <string id="OLrhkKUo" text="Hrad Ain Baliq"></string>
    <string id="OSv0n6Eq" text="Rhesos"></string>
    <string id="ov9jrNqP" text="Ormanfard"></string>
    <string id="oxSVeo6J" text="Seonon"></string>
    <string id="p0tSofNV" text="Údolí Palisont (Rovina)"></string>
    <string id="P6TPNvWz" text="Galend"></string>
    <string id="p7X1aLIP" text="Samatha"></string>
    <string id="PF1ohppa" text="Hrad Mazhadan"></string>
    <string id="PMf8vgt1" text="Askar"></string>
    <string id="PYggrg9m" text="Palisont"></string>
    <string id="q0JVAZjz" text="Rhotae"></string>
    <string id="Q1FSLwaw" text="Vargornis"></string>
    <string id="q8eVTV1M" text="Aris-Podhůří (nížina)"></string>
    <string id="qaoM6HL6" text="Tyal"></string>
    <string id="QRioHPAs" text="Bergum"></string>
    <string id="Qtskr0Fg" text="Shapeshte"></string>
    <string id="QuLrXJoP" text="Hrad Jogurys"></string>
    <string id="qumw7GQb" text="Dinar"></string>
    <string id="qxtk8aub" text="Imlaghwald (nížina)"></string>
    <string id="r2cvi5pi" text="Hrad Hongard"></string>
    <string id="RdMsvNec" text="Tor Melina"></string>
    <string id="RdWjsx6Y" text="Ismilkorgwald (Rovina)"></string>
    <string id="RgO750Ca" text="Hrad Usanc"></string>
    <string id="rk7xneq9" text="Razih"></string>
    <string id="RKLVUpGR" text="Kvolhain (Rovina)"></string>
    <string id="RQ37o2Yu" text="Baltakhand"></string>
    <string id="rtiVr8Nm" text="Hrad Sestadaim"></string>
    <string id="RY3L0QLA" text="Pustina Tismil (Step)"></string>
    <string id="S9xlDnPL" text="Dalmengusküste (Rovina)"></string>
    <string id="SdKNB1JO" text="Sargot"></string>
    <string id="SDoABuDm" text="Hrad Ab Comer"></string>
    <string id="ShP2XUV7" text="Varcheg"></string>
    <string id="Sk1x6LZK" text="Hrad Barihal"></string>
    <string id="Sm9T9Qwi" text="Myzea"></string>
    <string id="snbaIFOU" text="Hrad Veron"></string>
    <string id="sVurp04I" text="Potamiswald (Rovina)"></string>
    <string id="SxGXPdms" text="Tevea"></string>
    <string id="SZ3fWeNn" text="Gamardan"></string>
    <string id="t3t5XL2b" text="Chornobas"></string>
    <string id="TapuitFC" text="Onira"></string>
    <string id="tBZ507q1" text="Vladivwald (Rovina)"></string>
    <string id="tFkhbulg" text="Akkanpass (Step)"></string>
    <string id="TGPsNCI5" text="Varnovapol"></string>
    <string id="TiUvsxPP" text="Abbabecken (Poušť)"></string>
    <string id="tJtC25tG" text="Husn Fulq"></string>
    <string id="tLLrL2po" text="Kvol"></string>
    <string id="tPS2xGZN" text="Kuruluk"></string>
    <string id="TufwCXsb" text="Ost-Dunglanys (Rovina)"></string>
    <string id="TWmYlcCZ" text="Quyaz"></string>
    <string id="txX7q3OL" text="Burg Talivel"></string>
    <string id="uADa8Bmy" text="Lycaron"></string>
    <string id="UBbTKSsa" text="Zeonica"></string>
    <string id="UcwyFba8" text="Kiraz"></string>
    <string id="udfsSBuj" text="Kachyartal (Rovina)"></string>
    <string id="UL5Ebxfq" text="Golerynská pánev (Rovina)"></string>
    <string id="umUUXGom" text="Poušť Jabal Tamar (Poušť)"></string>
    <string id="ur24SWTb" text="Odokh"></string>
    <string id="UYl1t6jl" text="Wadarovská poušť (Poušť)"></string>
    <string id="v8anZHEq" text="Erzenur"></string>
    <string id="VA7hpaye" text="Mossom"></string>
    <string id="varCZlso" text="Balgard"></string>
    <string id="VARi169Z" text="Trandovská pánev (Rovina)"></string>
    <string id="vITP9z1Z" text="Ortongard"></string>
    <string id="vK8aRweu" text="Hrad Jamayeh"></string>
    <string id="vN32HHek" text="Hubyar"></string>
    <string id="vXqCDtR6" text="Vathea"></string>
    <string id="VZJF1eXu" text="Hrad Takor"></string>
    <string id="w7ImuzEs" text="Pravend"></string>
    <string id="wj01G6Mw" text="Vesin"></string>
    <string id="wKYM4OQY" text="Nahr-Plateau (Steppe)"></string>
    <string id="wL4VPMJY" text="Most Damar (Poušť)"></string>
    <string id="wwITudGq" text="Agalmon"></string>
    <string id="WxSfaOM1" text="Hrad Medeni"></string>
    <string id="x4tYsDgI" text="Nutyuk"></string>
    <string id="xDOAD5f6" text="Písečná poušť Liwas (Poušť)"></string>
    <string id="xdYXz0PY" text="Jogurys"></string>
    <string id="XI0Tct5W" text="Tismil"></string>
    <string id="XJAEaQHv" text="Pustina Sulun Dag (Step)"></string>
    <string id="XOj46kua" text="Útesy Drapand (Rovina)"></string>
    <string id="XOThK6JN" text="Záliv Westvland (Rovina)"></string>
    <string id="XyYl7ito" text="Horní Sethys (Rovina)"></string>
    <string id="y0QUAVsw" text="Gersegos"></string>
    <string id="Y3Ava3iD" text="Saneopa"></string>
    <string id="y4pFeCFr" text="Morihig"></string>
    <string id="YbKvMKr3" text="Leblenion"></string>
    <string id="YeWZBSx8" text="Jalmarys"></string>
    <string id="YgQ7rtND" text="Deir Hawa"></string>
    <string id="YJpAgpco" text="Nevystal (step)"></string>
    <string id="yKvr7MEB" text="Západní Llyn Tywal (rovina)"></string>
    <string id="ylK7UJp9" text="Carphenion"></string>
    <string id="YqnN2sbr" text="Calseasumpfy (rovina)"></string>
    <string id="zRbhAwyr" text="Vostrum"></string>
    <string id="zuYafrkj" text="Visibrot"></string>
    <string id="ZY5hwSyO" text="Takorgebirge (step)"></string>
  </strings>
</base>